
.legendscreen{
	display:block;
	margin:0px;
	padding:20px;
	background-color:#000;
	color:#fff;
	position:fixed;
	z-index:9000;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.legendcontents{
	display:none;
	opacity:0.2;
}
.legendtxt{
	font-size:24px;
	text-align:left;
	width:90%;
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	line-height:26px;
}
a.legendclosebtn{
	color:#fff;
	font-weight:bold;
	position:absolute;
	right:8px;
	top:5px;
	font-size:24px;
	display:block;
	z-index:9500;
}
a:hover.legendclosebtn{
	color:#fff;
	text-decoration:none;
}
a#legendcloselink{
	font-size:20px;
	text-align:center;
	color:#fff;
	display:none;
	padding:30px;
	text-decoration:underline;
}






body{
	font-size:16px !important;
	margin:0px !important;
	padding:0px !important;
	background-color:#334;
	line-height:150%;
}


@media (min-width:650px){
	.shindanbody{
	max-width:500px;
	background-color:#FFF;
	width:90%;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	border:1px solid #eee;
	}
}
@media (max-width:650px) and (min-width:371px){
	.shindanbody{
	background-color:#FFF;
	width:95%;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:3px;
	padding-right:3px;
	margin-top:30px;
	margin-bottom:30px;
	border:1px solid #eee;
	}
}
@media (max-width:370px){
	.shindanbody{
	background-color:#FFF;
	width:97%;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:3px;
	padding-right:3px;
	margin-top:30px;
	margin-bottom:30px;
	border:1px solid #eee;
	}
}


.logo .topLogo{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:20px;
	margin-bottom:30px;
}

.logoimage{
	max-width:100%;
}

.shindan_note{
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	font-size:20px;
	max-width:94%;
}


/*
question page
*/

.q_pretext{
	margin-top:15px;
	margin-bottom:15px;
	font-size:20px;
}

.questionLabel{
	display:none;
	font-size:20px;
	margin-top:15px;
	margin-bottom:15px;
	padding:15px;
	border:1px solid #555;
	color:#555;
	font-weight:bold;
	text-align:left;
}
.answer{
	display:none;
	font-size:20px;
	margin-bottom:15px;
	padding-left:20px;
	text-align:left;
}
.answer label{
	font-weight:normal !important;
}





.mainBody{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:480px;
	padding:10px;
	border:1px solid #cccccc;
	margin-top:30px;
	margin-bottom:30px;
}
.topLogo{
	margin-bottom:20px;
	text-align:center;
}
.alert2{
	margin-bottom:20px;
	text-align:center;
}
form{
	text-align:center;
}
.rankTable{
	margin-bottom:20px;
}
.category{
	margin-bottom:20px;
}
.rank1st{
	font-size:12pt;
	color:#000000;
	text-align:left;
}
.rank2nd{
	font-size:12pt;
	color:#555555;
	text-align:left;
}
.rank3rd{
	font-size:10pt;
	color:#666666;
	text-align:left;
}
.voiceProf{
	font-size:10pt;
	color:#000000;
	text-align:left;
	font-weight:bold;
	padding-left:10px;
	margin-bottom:5px;
	background-color:#eeeeee;
}
.voiceContents{
	font-size:10pt;
	color:#666666;
	text-align:left;
	padding-left:20px;
	margin-bottom:15px;
}
.userName{
	color:#aa0000;
}
.information{
	margin-bottom:20px;
	margin-top:20px;
	padding:5px;
	background-color:#eeeeee;
}
